.light-yellow {
  color: #EEEDDE 
}
.yellow {
  color: #E0DDAA 
}
.light-blue {
  color: #203239 
}
.blue {
  color: #141E27 
}

.bg-blue {
  background-color: #141E27 !important;
}
.bg-yellow {
  background-color: #E0DDAA;
}


.btn-primary {
  background-color: #141E27 !important;
  border-color: #141E27 !important;
}


.navbar-dark .navbar-nav .nav-link {
  color: white !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #E0DDAA !important
}


.bold {
  font-weight: bold;
}

.shadow{
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15), 0 2px 10px 0 rgba(0, 0, 0, 0.11) !important;
}

.cursor {
  cursor: pointer;
}

.zoom {
  transition: transform 0.3s;
}

.zoom:hover {
  -ms-transform: scale(1.1);
  /* IE 9 */
  -webkit-transform: scale(1.1);
  /* Safari 3-8 */
  transform: scale(1.1);
}
